Page MenuHomePhabricator

Select site vendor for Asia Cache Datacenter
Closed, ResolvedPublic

Event Timeline

BBlack created this task.Jan 23 2017, 5:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 23 2017, 5:26 PM
Dzahn added a subscriber: Dzahn.Jan 24 2017, 8:36 PM
BBlack moved this task from Triage to Asia Cache DC on the Traffic board.Jan 26 2017, 3:57 PM
Rxy added a subscriber: Rxy.Jan 26 2017, 4:47 PM
Gnom1 added a subscriber: Gnom1.Feb 24 2017, 12:13 PM
Ottomata triaged this task as Normal priority.Mar 6 2017, 7:43 PM
ayounsi added a subscriber: ayounsi.Apr 3 2017, 8:05 PM
revi added a subscriber: revi.Apr 30 2017, 1:47 PM
BBlack closed this task as Resolved.Sep 26 2017, 4:23 PM
BBlack claimed this task.

Equinix was selected by the process, and we've negotiated and signed and sent in the specific order at this point.